Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002415TestLinkLocalizationpublic2009-04-22 16:232010-01-13 21:43
Reporterprzemilke 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.8.3 
Summary0002415: Nearly full translation into polish language
DescriptionThats my translation into polish language - over 95%

String.txt for path \\testlink\locale\pl_PL\
Additional InformationEnjoy it
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserAny browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filestxt file icon strings.txt [^] (102,612 bytes) 2009-04-22 16:23 [Show Content]

- Relationships
has duplicate 0001869closed Localization PL 
related to 0002177closedJulian Different code pages in different elements of GUI 

-  Notes
(0006939)
mhavlat (reporter)
2009-05-19 09:33

I apologize for late processing. The code is committed for 1.8.3 and HEAD.
In addition I put back charset definition UTF-8. It should allow to show polish characters correctly without need to use html aliases. Thank you contributing.

- Issue History
Date Modified Username Field Change
2009-04-22 16:23 przemilke New Issue
2009-04-22 16:23 przemilke File Added: strings.txt
2009-04-22 16:23 przemilke Browser => Any browser
2009-05-18 01:12 mhavlat Status new => assigned
2009-05-18 01:12 mhavlat Assigned To => mhavlat
2009-05-18 01:13 mhavlat Severity feature request => text
2009-05-18 01:13 mhavlat Category New Feature => Localization
2009-05-19 09:14 mhavlat Relationship added related to 0002177
2009-05-19 09:33 mhavlat Note Added: 0006939
2009-05-19 09:34 mhavlat Status assigned => resolved
2009-05-19 09:34 mhavlat Fixed in Version => 1.8.3 (bug fixing)
2009-05-19 09:34 mhavlat Resolution open => fixed
2009-05-19 09:39 mhavlat Relationship added has duplicate 0001869
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker